@charset "utf-8";
body { margin:0; padding:0; width:100%; border:0; color:#444; font:normal 16px/30px 'Meiryo'; background:#fff;}
html, .rilla { padding:0; margin:0 auto;}
* { outline:none;}
.rilla { }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2, h2 a, h2 a:hover { margin:0 0 10px 0; padding:5px 0; font-size:26px; line-height:30px; color:#131313;}
h3 { font-size:21px ;color:#bb2b2b; margin: 10px 0 5px; padding: 0;}
p { margin: 0px 0; padding: 0 0 8px 0; font-size:16px; line-height:30px; color:#444;}
a { color:#444; text-decoration:none}
a:hover { color:#cf4e51;}
img { border:none;}

.rilla_header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .leftbar, .content .sidebar { margin:0; padding:0;}

.rilla_header {background: #a4d5ff; }
.rilla_header_resize { margin:0 auto; padding:0; width:960px;}

.logo { margin:0 auto; text-align:center; padding:0;width:auto; height:140px;}

h1 { margin:0; padding:30px 0 0 0px; font-size:58px; font-weight:bold; line-height:1.2em;}

.slider { margin:0px 0 0 0; padding:0px 0px;}


.menu_nav { margin:0 0 24px; padding:0; height:55px; border-top: solid 1px #4F4F4F; border-bottom: solid 1px #4F4F4F; background: #fff;}
.menu_nav ul { list-style:none; margin:0 0 0 25px; padding:0; height:55px; float:left;}
.menu_nav ul li {margin:0; padding:0; float:left; margin: 3px 0 0;}
.menu_nav ul li a { display:block; margin:0; padding:16px 50px; font-size:15px; line-height:18px; font-weight:normal; color:#3b3a3a; text-decoration:none; text-transform:uppercase; text-align:center;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#bb2b2b;}

.content { margin:0 auto; width:960px; padding:20px 0 0 0px;}
.content_resize { margin:30px 0 0 0px; padding:0; width:auto;}
.content h2 { font-weight:normal}
.content .leftbar { margin:0 0 24px; padding:0 20px 0 0; float:right; width:632px; }
.content .leftbar h2 { }
.content .leftbar div.img { float:left;}
.content .leftbar div.img img { padding:0 0px; border:solid 1px #ddd}
.content .leftbar img.fl { }
.content .leftbar img.sub { margin: 10px 0 15px; }
.content .leftbar .block { margin:0 0 55px; padding:0 0 15px 0; border-bottom:1px solid #dbdbdb;}
.block h3 a {font-weight: bold;}
.content .leftbar .post_content { float:right; width:390px;}
.content .leftbar .post_content strong { color:#444; font-weight:bold;}
p.spec { padding:0 0 16px; float: right;}
p.infopost { margin:0 0 12px; padding:8px 0; }

.content .sidebar { margin:0px 0 0 20px; padding:0px 0 0 0; float:left; width: 263px;}
.content .sidebar .gadget { margin:0 0 0 0px; padding: 0px 0px; }
.gadget h2 {padding: 0.4em 0.5em;
color: #494949;
background: #f4f4f4;
border-left: solid 5px #7db4e6;
border-bottom: solid 3px #d7d7d7;}
.gadget h2 a {font-size:22px;}
ul.sb_menu { margin:0 0 30px; padding:0; list-style:none;}
ul.sb_menu li { padding:7px 0; border:solid 1px #ddd; border-left: solid 2px #bb2b2b; margin:5px 0}
ul.sb_menu li a { padding:0px 10px; color:#444; text-decoration:none; text-transform:none; }
ul.sb_menu li a:hover { color:#bb2b2b; text-decoration:none;}

.footer {margin:0 auto; background:#eee; border-top:solid 1px #ddd}
.footer_resize { margin:0 auto; padding:0; text-align:center;}
.footer p.lf { margin:0; padding:15px 0; text-align:center; width:auto; color:#444;}
.footer p.lf a { color:#bb2b2b; text-decoration:none; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline; color:#cf4e51;}
.footer p.lf span { float:right;}

.coin img{ margin-bottom:20px;}
.post_cata  p {
	padding-top: 10px;
}
.rilla_describe {
	padding: 15px;
	background: #eee;
}
.post_cata {
	margin-bottom: 25px;
}